function init()
	e.addGFX("nebulae1.png")
	e.animated = 0
	
	e.layer = 5
	
	e.interval = 10
	e.intervalVar = 0
	e.num = -1--immortal
	
	--e.posVar = 10
	
	e.lifetimer = 1700
	e.lifetimerVar = 500
	
	e.rot = 0
	e.rotVar = 15
	e.spin = 0
	e.spinVar = .35

	e.movrotVar = 180	
	e.speed = 70
	--e.speedVar = 100
	e.accel = -180

	e.accel = -4
	e.accelVar = 3.5
	
	e.alpha = 0.1
	e.alphaSpeed = -0.001
	--e.alphaSpeedVar = 0.0005
	
	e.scale = 0.03
	e.scaleVar = 0.10
	e.scaleSpeed = .002
	--e.scaleSpeedVar = .001
	
	e.dist = 1
	e.distVar = .1

	return 0
end


